--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets callback proc when HTTP redirect status is returned for get_content and post_content. default_redirect_uri_callback is used by default.
- !ruby/struct:SM::Flow::P 
  body: If you need strict implementation which does not allow relative URI redirection, set strict_redirect_uri_callback instead.
- !ruby/struct:SM::Flow::VERB 
  body: "  clnt.redirect_uri_callback = clnt.method(:strict_redirect_uri_callback)\n"
full_name: HTTPClient#redirect_uri_callback=
is_singleton: false
name: redirect_uri_callback=
params: (redirect_uri_callback)
visibility: public
